
.modal {
    display:    none;
    position:   fixed;
    z-index:    10000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
    url('../img/loading.gif')
    50% 50% 
    no-repeat;
}

body.loading {
    overflow: hidden;   
}

body.loading .modal {
    display: block;
}

.etiqueta-roja{
    background-color: red;
    color: white;
}

.etiqueta-negra{
    background-color: black;
    color: white;
}